petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMField

PETSc object for defining a field on a mesh topology

### Synopsis

    typedef struct _p_DMField* DMField;

### Level

intermediate

### Location

src/dm/../../include/petscdmtypes.h

### Examples

src/dm/field/examples/tutorials/ex1.c.html

### Implementations

_p_DMField in include/petsc/private/dmfieldimpl.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages